/* style--478396318 */
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}

/* style-490023871 */
/* style-490023871 */
.style-490023871 {
    width:312px;
}

/* style--1932730190 */
.style--1932730190 {
    width: 312px;
    text-align: center;
}
/* style-724568709 */
/* style-724568709 */
.style-724568709 {
    clear:both;
}

/* style--591708641 */
/* style--591708641 */
.style--591708641 {
    width:206px;
}

/* style--238061645 */
/* style--238061645 */
.style--238061645 {
    width:228px;
}

/* style--1267048221 */
/* style--1267048221 */
.style--1267048221 {
    width:189px;
}

/* style--238066032 */
/* style--238066032 */
.style--238066032 {
    width:629px;
}

/* style--591703200 */
/* style--591703200 */
.style--591703200 {
    width:104px;
}

/* style-1181019035 */
/* style-1181019035 */
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}


/* style-490026111 */
/* style-490026111 */
.style-490026111 {
    width:110px;
}

/* style-830377553 */
.style-830377553 {
    clear: both;
}
